## rust-num-modular 0.6.1

=== debian/changelog ===
rust-num-modular (0.6.1-3) unstable; urgency=medium

  * Package num-modular 0.6.1 from crates.io using debcargo 2.6.1
  * Unbreak bigint build
    https://github.com/cmpute/num-modular/pull/10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 11:32:05 +0200

rust-num-modular (0.6.1-2) unstable; urgency=medium

  * Package num-modular 0.6.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 10:04:27 +0200

rust-num-modular (0.6.1-1) unstable; urgency=medium

  * Package num-modular 0.6.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 27 Apr 2024 12:30:04 +0200
