=== debian/control ===
Source: rust-num-modular
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-modular]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-modular
X-Cargo-Crate: num-modular
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-modular-dev is very long, consider overriding

Package: librust-num-modular-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4-dev (>= 0.4.3-~~),
 librust-num-integer-0.1+default-dev (>= 0.1.44-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~)
Provides:
 librust-num-modular+default-dev (= ${binary:Version}),
 librust-num-modular+num-bigint-dev (= ${binary:Version}),
 librust-num-modular+num-integer-dev (= ${binary:Version}),
 librust-num-modular+num-traits-dev (= ${binary:Version}),
 librust-num-modular+std-dev (= ${binary:Version}),
 librust-num-modular-0-dev (= ${binary:Version}),
 librust-num-modular-0+default-dev (= ${binary:Version}),
 librust-num-modular-0+num-bigint-dev (= ${binary:Version}),
 librust-num-modular-0+num-integer-dev (= ${binary:Version}),
 librust-num-modular-0+num-traits-dev (= ${binary:Version}),
 librust-num-modular-0+std-dev (= ${binary:Version}),
 librust-num-modular-0.6-dev (= ${binary:Version}),
 librust-num-modular-0.6+default-dev (= ${binary:Version}),
 librust-num-modular-0.6+num-bigint-dev (= ${binary:Version}),
 librust-num-modular-0.6+num-integer-dev (= ${binary:Version}),
 librust-num-modular-0.6+num-traits-dev (= ${binary:Version}),
 librust-num-modular-0.6+std-dev (= ${binary:Version}),
 librust-num-modular-0.6.1-dev (= ${binary:Version}),
 librust-num-modular-0.6.1+default-dev (= ${binary:Version}),
 librust-num-modular-0.6.1+num-bigint-dev (= ${binary:Version}),
 librust-num-modular-0.6.1+num-integer-dev (= ${binary:Version}),
 librust-num-modular-0.6.1+num-traits-dev (= ${binary:Version}),
 librust-num-modular-0.6.1+std-dev (= ${binary:Version})
Description: Efficient integer division and modular arithmetic operations with generic number types - Rust source code
 Supports various backends including num-bigint, etc..
 .
 Source code for Debianized Rust crate "num-modular"
