=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-modular 0.6.1 --all-targets --all-features
Features: test-name=rust-num-modular:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-modular 0.6.1 --all-targets
Features: test-name=librust-num-modular-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-modular 0.6.1 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-num-modular-dev:num-bigint
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-modular 0.6.1 --all-targets --no-default-features --features num-integer
Features: test-name=librust-num-modular-dev:num-integer
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-modular 0.6.1 --all-targets --no-default-features --features num-traits
Features: test-name=librust-num-modular-dev:num-traits
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-modular 0.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-num-modular-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-modular 0.6.1 --all-targets --no-default-features
Features: test-name=librust-num-modular-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable
